*{margin:0;padding:0;}
html,body{height:100%;width:100%;font-family:Tahoma;font-size:12px;color:#666666;}
div{vertical-align:top;}
td{vertical-align:top;}
img{border:none;}
a{text-decoration:underline;color:#0066CC;}
a:hover{text-decoration:none;color:#0099FF;}
a:focus{outline:none;}

h1,h2,h3 a{text-decoration:none;}
h1{font-size:20px;padding: 0; margin: 0;}
h2{font-size:16px}
h3{font-size:14px}


#container {
	width: 1004px;
	background:#fff;
	margin: 0 auto;
	text-align: left;
}

.tmlb{background:white;width:100%;}
.tmlb h1{font-size:20px;padding: 0; margin: 0;position: relative;top:-50px;color: white;width:1000px;text-align: center;}



.logo{float:left;padding:10px;width:22%;}
.topmenu_ac{position:relative;width:100%;}
.topmenu_ac:after{content: '';display:block;clear:both;}
.topmenu_acl{position:relative;right:50%;float:right;}
.topmenu_acr{position:relative;z-index:1;right: -50%;}
.topmenu_area{margin:0 auto;padding:0px;}

.topmenu_area a{color:#FFFFFF;font-family:Arial;font-size:10px;font-weight:bold;text-decoration:none;margin:0px;float:left;height:26px;padding-top:15px;padding-right:0px;padding-bottom:0px;background-image:url(top_menu_02.png);padding-left:10px;padding-right:10px;}
.topmenu_area a:hover{color:#FFC;text-decoration:underline;}.topmenu_area p{background-image:url(top_menu_c.png);background-repeat:no-repeat;width:10px;margin:0px;float:left;height:26px;padding-top:15px;padding-right:0px;padding-bottom:0px;}
.topmenu_area .tml{background-image:url(top_menu_l.png);background-repeat:no-repeat;width:47px;margin:0px;float:left;height:26px;padding-top:15px;padding-right:0px;padding-bottom:0px;}
.topmenu_area .tmr{background-image:url(top_menu_r.png);background-repeat:no-repeat;width:47px;margin:0px;float:left;height:26px;padding-top:15px;padding-right:0px;padding-bottom:0px;}
.kaleidoscope{text-align:center;border:1px solid #EEEEEE;padding-bottom:5px;padding-top:5px;margin-bottom:20px;}
.kaleidoscope img{border:1px solid #CCCCCC;margin:1px;}
.kaleidoscope img:hover{border:1px dashed #F90;}
.rcorn{width:100%;background-color:#F4F4F4;color:#666666;}
.rcorn p{margin:0 5px;padding-left:12px;color:#666;font-size:11px;}
.roundtop{background:url(roundtr.png) no-repeat top right;}
.roundbottom{background-color:url(roundbr.png) no-repeat top right;}

img.corner{width:15px;height:15px;border:none;display:block !important;}
.cornhc{background:url(hc.png);height:40px;}
.cornhc h3{color:#2E3C8A;padding-top:10px;padding-left:20px;font-size:16px;}
.cornhl{background:url(hl.png) no-repeat;width:10px;height:40px;float:left}
.cornhr{background:url(hr.png) no-repeat;width:22px;height:40px;float:right}
.lmenu, .lnews, .lnav, .lvip{padding:10px; border:1px solid #eee; margin-bottom:20px;}
.lmenu p.links{margin:5px 5px;background:url(gray_arr.png) no-repeat left;padding-left:15px;}
.lmenu p.links a{color:#FF6600;font-weight:bold}
.lmenu p.links a:hover{color:#3366CC;font-weight:bold}
.lnews p.news{margin:3px 5px;padding-left:5px;}
.lnews p.news a{color:#FF6600;font-weight:bold} 
.lnews p.news a:hover{color:#3366CC;font-weight:bold}
.lnews div{padding:3px; color:#666; margin-left:5px; font-size:11px }
.lvip p{text-align:center;margin:3px 5px;padding-left:5px;}
.lvip p a{ color:#009900; font-weight:bold }
.lvip div{padding:3px; color:#666; margin-left:5px; font-size:11px }
.lnav p.links{margin:5px 5px;}
.lnav p.links img{ vertical-align:middle; margin-right:5px}
.lnav p.links a{color:#FF6600;font-weight:bold}
.lnav p.links a:hover {color:#3366CC;font-weight:bold} 
.lnav a{color:#FF6600;font-weight:bold}
.lnav a:hover {color:#3366CC;font-weight:bold}
.linec{background:url(c.png) repeat-x left bottom;width:80%}

.tags{width: 100%;text-align: center;}

.nav{padding:10px;float:left;width:50%;}.nav a{color:#399;font-size:18px;font-family:Arial;}
.searchform{padding-top:10px;padding-right:10px;width:22%;height:50px;float:left;}
.searchform form{background-color:#F0F0F0;padding:10px;}
.container{width:100%;margin:0;position: relative; top:-20px;}
.subcontainer{width:95%;float:left;margin:0;}
.leftcolumn{width:28%;float:left;margin:0;padding:5px 0 0 20px;color:#CCCCCC}
.centercolumn{width:65%;float:right;padding:5px 1.5%;margin:0;}
/*.rightcolumn{width:21%;float:right;margin:0;padding:5px 20px 5px 0;color:#CCCCCC}*/

.footer{clear:both;width:100%;margin:0;background-color:#171F4B;height:150px;font-size:11px;color:#999999;
-webkit-border-top-left-radius:20px;
-webkit-border-top-right-radius:20px;
-moz-border-radius-topleft:20px;
-moz-border-radius-topright:20px;
border-top-left-radius:20px;
border-top-right-radius:20px;
-webkit-border-bottom-right-radius:20px;
-webkit-border-bottom-left-radius:20px;
-moz-border-radius-bottomright:20px;
-moz-border-radius-bottomleft:20px;
border-bottom-right-radius:20px;
border-bottom-left-radius:20px;}
.subfooter{padding:30px 30px 10px 30px;float:left;}.subfooter_right{padding:30px 30px 10px 30px;float:right;}
.news_title{text-align:center;padding-bottom:30px;}.news_autor{padding:0 5px;font-weight:bold;margin-top:10px;}
.news_full{padding:0 5px;text-align:justify;}.news_logo{float:left;margin-right:10px;margin-bottom:10px;}
.news_date{float:right;color:#999;font-size:11px;margin-top:10px;text-align:right}
.news_links{text-align:center;margin-top:10px;margin-top:20px;}
.news_list{ margin-bottom:25px; border-bottom: 1px solid #CCC; padding-bottom:5px}
.news_list_title{font-size:14px;font-weight:bold;color:#FF6600; text-decoration:none}
.clear{clear:both;padding:0;}.admlink a{font-size:11px;}

.admmenu a{text-decoration:none; font-size:11px; font-weight:bold}
.admmenu td{background-color:#F8F8F8; padding:15px;}
td.whitebg{background-color:#FFFFFF;}
.sm{font-size:10px;}
.large{font-size:16px;}
.gray{color:#999999;}
.dgray{color:#666666;}
.lgray{color:#AAAAAA;}
.green{color:#009900;}
.red{color:#FF0000;}
.dred{color:#CC0000;}
.orange{color:#FF6600;}
.blue{color:#3366CC;}
.b{font-weight:bolder}
.mmn{color:#FF6600;font-weight:bold;}
.small{font-size: 10px;}

.absmid{vertical-align:middle}
.alcenter{text-align:center;}
.alcenter a:hover{color:#3366CC;}
.err{border:3px #FF0000 solid;background-color:#FFFF99;}
.topmess{width:94%;background-color:#FFFFD9;border:2px dashed #FF6600;margin:10px;padding:10px;font-size:11px;}
.topmess a{color:#FF3300}.selectmess{width:94%;background-color:#EEFFEA;border:1px dashed #009900;margin:10px;padding:10px;font-size:11px;}
.stradv{width:94%;margin:10px;padding:10px;border-bottom:1px solid #EFEFEF;font-size:11px}.o1{width:40%;float:left;}.o2{width:10%;float:right;}
.o3{width:5%;float:right;}
.o4{width:20%;float:right;}
.o5{width:20%;float:right;}
.o111{width:35%;float:left;}
.o333{width:10%;float:right;}
.o11{width:50%;float:left;}
.o33{width:18%;float:right;}
.cp1{width:50%;float:left;}
.cp2{width:7%;float:right;}
.cp3{width:20%;float:right;}
.cp4{width:20%;float:right;}
/*.index_cat {height: 500px;width: 800px;}*/

.description{overflow:hidden; zoom:1;}
.description a{float:left; width:180px; height:40px; text-align:left; font-size:12px;padding: 5px;}



.index_cat a{font-size:12px;}
.rootcat{color:#FF6600;font-size:14px;font-weight: bolder}
.rootcatimg{float:left;margin-right:10px;}
a.rootcat{color:#FF6600;font-size:14px;font-weight: bolder}
.subclass{color:#009900;font-size:12px; margin-left:10px;}
.addform{width:98%;vertical-align:middle;}
.addform .pad{clear:both;padding:10px;}
.addform select{width:100%;}
.addform .lc{float:left;width:30%;padding-right:5px;text-align:right;}
.addform .lc .req{color:#FF0000;font-weight:bolder;padding-left:5px;}
.addform .rc{width:66%;float:right;padding-left:5px;text-align:left;}
.w100{width:100%}div#nojs{padding:10px;border:2px #FF9900 dashed;background-color:#FFFF99;display:block;text-align:center;color:#FF0000;}

div.comments{padding:10px;margin:5px;border:2px #CCFFCC dashed;background-color:#F0FFEA;color:#333333;}
div.searchtags{padding:10px;margin:5px;border:2px #999999 dashed;background-color:#F9F9F9;color:#333333;}
div.searchtags a:hover{color:#FFF;background:#FF0000; font-weight:bold;}
div.pagination{padding:3px;margin:10px;text-align:center;}
div.pagination a{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #2C2C2C;text-decoration:none;color:#fff;background:#2C2C2C url('poff.gif');}
div.pagination a:hover, div.pagination a:active{border:1px solid #B30000;color:#FFF;background:#B30000 url('pon.gif');}
div.pagination a:visited{color:#FFF;}
div.pagination span.current{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #B30000;font-weight:bold;background:#B30000 url('pon.gif');color:#FFF;}
div.pagination span.disabled{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #f3f3f3;color:#ccc;}

#informer_code{background-color:#FFFFF2;border: solid 1px #FC0; padding:10px; color:#C00; display:none;}
#informer_code b{color:#333;}#informer_preview{background-color:#F2FFF3;border: solid 1px #0F0; padding:10px; color:#666666; display:none;}
.b_inf_width{width:70%;}
.b_inf_text_size{font-size:110%;}
.b_inf_text_color{color:#0066CC;}
.b_inf_date_size{font-size:90%;}
.b_inf_date_color{color:#666666;}

div.admcats select{float:left}
#toggle_s{display:none;position:absolute;right:600px;z-index:9999;background-color:#ffffff;border:1px solid #F00;padding:10px;margin-top:-10px;}
#toggle_s_close{text-align:right;margin-top:0px;}

table.sett td{padding:10px;vertical-align:middle}
table.sort{border-spacing:0.1em;margin-bottom:1em;margin-top:1em}table.sort td{padding:0.3em 1em}
table.sort thead td{cursor:pointer;font-weight:bold;text-align:center;vertical-align:middle}
table.sort thead td.curcol{background-color:#999999;color:#FFFFFF}table.sort p{display:none;}

#thumbBox{position:absolute;left:0;top:0;width:auto;padding:5px;padding-bottom:10px;background:#0D0D0D;visibility:hidden;z-index:10;cursor:pointer;} 
#thumbBox .footerbar{font:12px Tahoma;color:white;text-align:center;} 
#thumbBox #thumbImage{background-color:#0D0D0D;} 
#thumbLoading{position:absolute;visibility:hidden;border:1px solid black;background-color:#EFEFEF;padding:5px;z-index:5;}

.topre {position:relative;top:-20px;}